req_exec_cfg_crypto_reconfig Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_uint32_t phase | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 302 of file exec/cfg.c.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_request_header header req_exec_cfg_crypto_reconfig::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_uint32_t phase req_exec_cfg_crypto_reconfig::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- exec/cfg.c